<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.5, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.5, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/artboard-152x138.png" type="image/x-icon">
  <meta name="description" content="Site Builder Description">
  
  <title>applications and implications</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-qTkzRZLJNu" once="menu" id="menu1-ck">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top navbar-toggleable-sm">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="https://mobirise.com">
                         <img src="assets/images/artboard-152x138.png" alt="Mobirise" title="" style="height: 4.3rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-2" href="index.html">MDEF</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item">
                    <a class="nav-link link text-white display-4" href="page1.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 1</a>
                </li><li class="nav-item"><a class="nav-link link text-white display-4" href="page14.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 2</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page38.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 3&nbsp;</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page55.html"><span class="mbri-hearth mbr-iconfont mbr-iconfont-btn"></span>Final Project</a></li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/o">portfolio web templates</a></section><section class="mbr-section content4 cid-rXxWxaoSOi" id="content4-cm">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">Applications and Implications</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">The Sound of plants - My personal project</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rXxWxQ9opN" id="content1-cn">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p><span style="font-size: 1rem;"><strong>The sound of plants&nbsp;</strong></span></p><p><span style="font-size: 1rem;"><strong><br></strong>Science shows us that being near trees and plants significantly improves our physical, mental and emotional wellbeing. Of course, the healing power of plants has long been understood by indigenous cultures who communed with nature and harnessed the power of plants in Flower Essences, oils, or herbs as well as going on nature journeys to heal their body, mind and spirit. Now the possibilities for plant healing have been taken a quantum step further with the arrival of the Music of the Plants.</span><br></p><p><span style="font-size: 1rem;">Forty years ago researchers at the Damanhur Federation of Communities near Turin in Italy started intensive research into plant communication, attempting to prove that plants were sentient beings. They developed a device out of this research, that can read the electromagnetic vibration of a plant and translate it into music.</span><br></p><p><strong>The machine reads the pulse of a plant and then these pulses are put through an algorithm and a synthesizer within the device, translating it into sound. Just like a musician uses a violin or an oboe to create music, in the same way the plants are using the device to express themselves and make music. The trees and plants learn to control their electrical emissions, so they can modulate the notes, as if they are aware of the music they are producing.</strong><br></p><p><strong><br></strong></p></div>
        </div>
    </div>
</section>

<section class="cid-rXxXr9OniA" id="image1-co">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 66%;">
            <img src="assets/images/screen-shot-2020-02-05-at-3.20.26-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rXxXHs6mKe" id="content4-cp">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">Scope of my project&nbsp;</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Where will I go&nbsp;</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rXxYReOjKy" id="content1-cs">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p>Making a plant sing has been a trick or listening to the sound of plants is something that people have been experimenting with for some time now.</p><p><br></p><div>The way it woks is that if two objects are conductive you can measure the capacitance between them (e.g. objects like: metal, water, human bodies and plants). By connecting a capacitance sensor to a plant you can detect if people are touching it and convert the touch into sound.&nbsp;</div><div><br></div><div>The principle is the same as a the <strong>Theremin</strong> instrument.</div><div><br></div><div>The theremin is the first electronic musical instrument created in 1919 by the Russian physicist Leon Theremin. Its peculiarity and magic is that it is the only instrument that is played without being played. The classic design is in a box with two antennas. The musician just brings his hands up and the sound comes up.</div><div><strong><br></strong></div><p></p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rXxXTMInLL" id="content4-cq">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">Project plan&nbsp;</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">What will I do&nbsp;</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rXy0m9VsF4" id="content1-ct">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p>The explaination of the steps detailed below are based on instructions found on <a href="https://www.instructables.com/id/Singing-plant-Make-your-plant-sing-with-Arduino-/">instrcutables.com</a>. The idea for me about this project is first of all to learn more about arduino and its capacities (more than inventing something completely new technology wise) and see if this is doable at home and with the knowledge that I have and that I am getting. </p><p><strong>The secong objective, which will be the difference from what already exists is the application and use I will give to it. </strong>I want to use this to raise awareness of plant senses and stablish new channels of communication between humans and plants by adding a tangible sense to it, sound and hearing. My idea is to be able to connect this function to an app that explains the idea behing it and give it a further use on how we connect and communicate with nature.&nbsp;</p><p><strong>1. Components and tools Components needed:</strong></p><p>- Arduino<br><span style="font-size: 1rem;">- Homemade touche shield<br></span><span style="font-size: 1rem;">- Gameduino (to be used for sound).<br></span><span style="font-size: 1rem;">- Two buttons<br></span><span style="font-size: 1rem;">- A couple of Alligator clips<br></span><span style="font-size: 1rem;">- Two banana connectors<br></span><span style="font-size: 1rem;">- Wooden case </span></p><p><strong>2. Components needed for the touche shield: </strong></p><p><span style="font-size: 1rem;">- Prototyping shield<br>- Pin stripes<br></span><span style="font-size: 1rem;">- Resister: 10k, 1MOmh, 3,3k<br></span><span style="font-size: 1rem;">- Capacitor: 100pf, 10nf<br></span><span style="font-size: 1rem;">- Diode: 1N4148 diode<br></span><span style="font-size: 1rem;">- Coil / inductor: 10mH (cypax.dk part no: 07.055.0510)</span></p><p><strong><span style="font-size: 1rem;">3. Touche shield</span></strong><br></p><p><span style="font-size: 1rem;">For the touche shield and the gameduino to work together we need to do a little hack. Since the touche shield is using pin 9 for frequency generation and the gameduino uses pin 9 for the chip select. You should not connect the wire to the pwm pin nine but let it hang loosely.</span></p><p><strong><br>4. &nbsp;Making the TouchE shield and the GameDuino play nice together.</strong><br></p><p><span style="font-size: 1rem;">Since the touche shield and the Gameduino are both using pin 9, we need to make the GameDuino use pin 4 on the Arduino board and we need to connect the touche shield directly to pin 9 on the Arduino board.</span></p><p><span style="font-size: 1rem;"><strong>Here are the steps:</strong></span></p><p><span style="font-size: 1rem;">- Bend pin nine on the gameduino out. Be aware that it will break if you bend it back and forth.<br></span><span style="font-size: 1rem;">- Connect a wire from the bend out pin on the gameduino board to pin four on the Arduino board.<br></span><span style="font-size: 1rem;">- Connect another wire from pin nine on the arduino to the pwm pin on the touch shield.</span></p><p><span style="font-size: 1rem;">For it to work we need to make sure the Gameduino library communicates properly on pin 4 instead of pin nine.&nbsp;</span></p><p><strong><br>5. Connect the two shields and upload the code</strong><br></p><p><span style="font-size: 1rem;">Codes for this can be find online&nbsp;</span></p><p><strong><br>6. Visualizing the code and calibrating it with guino</strong><br></p><p><span style="font-size: 1rem;">We are using Guino to visualize the code. Guino is a new program to visualize data coming from the Arduino board and it enables you to calibrate it on the fly.</span></p><p><span style="font-size: 1rem;">It is supposed to be really simple to get up and running and it enables you to control some of the internal values.</span></p><p><strong><br>7. Creating an enclosure</strong><br></p><p><span style="font-size: 1rem;">Create the case for the device. I can make the case in compressed wood with the measurements of the devices. Also this is important:</span></p><p>It should have two buttons<span style="font-size: 1rem;">&nbsp;for max and min and mount the connectors.</span></p><p><span style="font-size: 1rem;">The buttons for max and min should be connected to analog 1 and analog 2. Since I will be using an internal pull-up resistor the other end of the buttons should go to ground. This step can be left out &nbsp;and use the Guino interface instead for calibrating the plant, but I think its better to have it.&nbsp;</span></p><p><strong><br>8. Connect the audio jack</strong><br></p><p><span style="font-size: 1rem;">Used an stereo audio cable to wire the jack connector to the Gameduino. The jack connector can be used directly mounted on the Gameduino shield.</span></p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rXFjXnxXhJ" id="content4-da">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">Materials&nbsp;</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Visual references</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rXF5H1G32W" id="image1-d6">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-04-30-at-6.22.47-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-rXF6j152IR" id="image1-d7">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 79%;">
            <img src="assets/images/screen-shot-2020-04-30-at-6.22.58-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-rXF6pul7Ib" id="image1-d8">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-04-30-at-6.23.12-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-rXF6vuETpa" id="image1-d9">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 79%;">
            <img src="assets/images/screen-shot-2020-04-30-at-6.23.26-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rXFk6l2Bzu" id="content4-db">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">Touche for Arduino: Advanced touch sensing.&nbsp;</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Further instructions &nbsp;</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rXFnmJbGc9" id="image1-dd">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-04-30-at-7.55.07-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-rXFklMqaQG" id="content1-dc">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p><strong>Step 1:&nbsp;</strong><strong>Components neded</strong></p><p>To make the shield for Arduino you will need the following components:</p><p>- Arduino<br><span style="font-size: 1rem;">-&nbsp;</span><span style="font-size: 1rem;">Usb cable<br></span><span style="font-size: 1rem;">- Shield<br></span><span style="font-size: 1rem;">- Pin stripes<br></span><span style="font-size: 1rem;">- Resister: 10k, 1MOmh, 3,3k Capacitor: 100pf<br></span><span style="font-size: 1rem;">- Diode: 1N4148 diode<br></span><span style="font-size: 1rem;">- Coil / inductor: 10mH (cypax.dk part no: 07.055.0510) Water bottle as sensing object.</span></p><p>If I dont have the inductor, it is basically a coil. I should be able to roll your own. Grab an empty roll of toilet paper wind very thin wire around a couple of hundred times. You have to experiment until you get a peak on the graph.</p><p><br></p><p><strong>Step 2: Build the hardware</strong></p><p>The shield should be build according to the diagram included here. I have included a picture of the finished shield so you can look at the actual prototype.</p><p><br></p><p><strong>Step 3: Upload code to the Arduino board</strong></p><p>There are tutorials who have already explained how to program an Arduino for this purpose that I will research and follow in further steps.&nbsp;</p><p><span style="font-size: 1rem;"><a href="https://www.arduino.cc/en/Guide/HomePage">http://arduino.cc/en/Guide/HomePage</a><br><a href="https://www.youtube.com/watch?v=4HqXAmV_Ock">http://www.youtube.com/watch?v=4HqXAmV_Ock </a><a href="http://www.ladyada.net/learn/arduino/lesson1.html">http://www.ladyada.net/learn/arduino/lesson1.html</a></span><br></p><p><br></p><p><strong>Step 4: Run the Processing sketch</strong></p><p>I will need processing to visualize the graph. Here are the general steps to get it up and running:</p><p>- Download and install Processing (http://www.processing.org)<br><span style="font-size: 1rem;">- Get the sketch from github (https://github.com/Illutron/AdvancedTouchSensing - same link as the Arduino sketch)<br></span><span style="font-size: 1rem;">- Open the sketch in processing and run it. I will need to choose the right serial port in setup method. On mac it is usually 0 on windows it is usually the biggest number.</span></p><p><br></p><p><strong><br></strong></p></div>
        </div>
    </div>
</section>

<section class="cid-rXFny9SLwZ" id="image1-de">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 79%;">
            <img src="assets/images/screen-shot-2020-04-30-at-7.55.23-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-rXFnBeTz6n" id="image1-df">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 79%;">
            <img src="assets/images/screen-shot-2020-04-30-at-7.55.32-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-rXFnF5maaw" id="image1-dg">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-04-30-at-7.55.46-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-s1TWyWzqJO" id="content1-n1">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>For this task, what we had to was to map our previous and current tools related to our projects. Previous meaning before quarantine, current meaning during. What change the most, obviusly, was the places I had access to before and the places I have access to now. But something else, less expectec, changed aswell: the self. </p><p>This time and space, as I stated before in the "new me" exercise, has allowed me to have more time for myself and the things that I enjoy doing without a specific goal. Everything that was meant to be lived outside has now been reduced in space and stretched in time and I have come back to the joy of the simple things.&nbsp;</p><p><strong>Myself becomes my biggest tool and asset, because its reasuring my goals and intentions with this project and the road ahead, I really want to keep growing and learning so that I can give something back to protect this earth Im so in love with.&nbsp;</strong></p><p><strong><br></strong></p></div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-s1TqStTwKr" id="content1-n0">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><strong>Parts and systems that will be made:</strong></p><p>- All the above development will be made mainly with arduino and the materiales listed above&nbsp;<br>- A waterprove case for the mechanism made in 3D printing&nbsp;<br>- An interface integrated to my project app to produce the sound of plants&nbsp;</p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-s1TnireW7C" id="content4-mx">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">Investigation - <br>What has been done before?</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-s1TYoayKJO" id="content1-n3">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>There are many projects, either for technologic or arstitc applications, that work with the sound of plants since the sixites and eighties. The term is mainly known as <strong>Plant bioacoustics, which&nbsp;</strong>refers to the creation of sound waves by plants. &nbsp;Sound waves travel efficiently through soil and can be produced with minimal energy "waste", plants may use sound as a means for interpreting their environment and surroundings. Preliminary evidence supports that plants create sound in root tips when cell walls break. Because plant roots respond only to sound waves at frequencies which match waves emitted by the plants themselves, it is likely that plants can receive and transduce sound vibrations into signals to elicit behavioral modifications as a form of below ground communication.</p><p>One of my favorite proyects about plant sound is the one below, from&nbsp;<span style="font-size: 1rem;">Yale School of Forestry &amp; Environmental Studies which made the following questions: What does a plant sound like? And what does a plant hear? This interdisciplinary project at Yale, applied new technologies that helped people listen to plants — and even "speak their language". I like it because its based on science but its intends is to find this communication between the two worlds.&nbsp;</span></p><p><span style="font-size: 1rem;">You can see how they did it in the video below:&nbsp;</span></p></div>
        </div>
    </div>
</section>

<section class="cid-s1TqK4X6J1" id="video3-mz">

    
    
    <figure class="mbr-figure align-center container">
        <div class="video-block" style="width: 80%;">
            <div><iframe class="mbr-embedded-video" src="https://www.youtube.com/embed/8gPERvgAQTc?rel=0&amp;amp;showinfo=0&amp;autoplay=0&amp;loop=0" width="1280" height="720" frameborder="0" allowfullscreen></iframe></div>
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-s1U1L4lMrU" id="content1-n4">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>https://environment.yale.edu/news/article/what-do-plants-sound-like-plants-and-the-audible-spectrum/</p><p><br></p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-s1TntxfALy" id="content4-my">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    Questions&nbsp;</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-s1TYcASTWY" id="content1-n2">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>- Is the touche shield doable and necessary for this type of project?<br>- How does gameuino work in this case&nbsp;<br>- Can I translate the plant sound waves into any instrument - sound that I want?<br>- Could I link this function to an interface that is integrated in my app?<br>- I know there are other ways to this (which I already did with the<a href="page30.html"> input</a> and <a href="page46.html">output</a> week) but this way seems although more complex, very interesting. What would you recommend in this case?&nbsp;</p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rXFoi2R2sE" id="content4-di">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    Referents and Instructions</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5"><a href="https://juanitapardo.gitlab.io/juanitapardogarcia/files/singingplant.pdf">Instructions1</a> / <a href="https://juanitapardo.gitlab.io/juanitapardogarcia/files/touche.pdf">Instructions 2</a></h3>
                
            </div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  
  
</body>
</html>